/*01 *GENERAL*/

/*01 *GENERAL*/

body {
  background-color: #160f05;
  color: #e6bc7b;
  font-family: "Cardo", serif;
  font-weight: 200;
  font-size: 17px;
  letter-spacing: 0.1px;
}

@font-face {
  font-family: "Prida01Light";
  src: url(../fonts/gluk_prida01/Prida01Light.otf);
}

@font-face {
  font-family: "Cinzel-Regular";
  src: url(../fonts/cinzel/Cinzel-Regular.ttf);
}

@font-face {
  font-family: "vintage";
  src: url(../fonts/vintage/vintage.ttf);
}

@font-face {
  font-family: "bergamot";
  src: url(../fonts/bergamot/bergamot.ttf);
}

.sepia-img {
  filter: sepia(40%);
  -webkit-filter: sepia(40%);
}

.original-gold {
  color: #f3951a;
}

.original-gold-spec {
  color: #e0860f;
}

.invisible {
  visibility: hidden;
}

.ornament-tzar {
  font-family: "bergamot";;
}

/* HEADER / NAV BAR */
.header-main_menu {
  background: #f4e5b7;
  box-shadow: inset 0 1px 3px rgba(245, 210, 105, 0.6);
  /*border-bottom: 1px solid #c8c4b9;*/
  text-align: center;
}

.header-main_menu ul {
  list-style: none;
}

.header-main_menu .tab {
  font-size: 14px;
}

.nav-link {
  width: 175px;
  font-family: "Cardo", serif;
  text-decoration: none;
  text-transform: uppercase;
  color: #584831 !important;
}

.nav-link:hover,
.active {
  color: #f39112 !important;
  /*background-color: #f5ebd5;*/
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

.ornament_icon {
  width: 19px;
  height: auto;
}

.logo {
  width: 335px;
  height: 49px;
  display: block;
  background-image: url(../imgs/generals/probus-core.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 50% 0;
}

.header-sub_menu {
  list-style: none;
}

.sub_menu_li {
  display: inline-block;
  font-family: "Cinzel-Regular";
  font-size: 19px;
}

.header-sub_menu a {
  color: #e6bc7b;
  text-transform: uppercase;
  font-size: 0.75em;
  text-decoration: none !important;
}

.header-sub_menu a:hover {
  text-decoration: none;
  color: #f3debe;
}

/*respo*/

.nav_button {
  border: 1px solid #c59659;
  box-shadow: 0 0 1px 1px #c59659;
}

.nav_button:focus {
  outline: none;
}

.stripes {
  width: 46px;
  height: 46px;
  border-radius: 8px;
}

.stripes1 {
  font-family: "bergamot";
  font-size: 3em;
  color: #c59659;
}

.stripes1:hover {
  color: #f3951a;
}

.nav_button:hover {
  cursor: pointer !important;
}

/*HEADER COVER IMGS*/

.o-nama-cover-img {
  width: 100%;
  height: 85vh;
  background-image: url("../imgs/o_nama/probus-o-nama-cover1.JPG");
  background-size: cover;
  background-position: center 30%;
  border-bottom: 1px solid #e6bc7b;
  filter: sepia(23%);
  border-bottom: 1px solid #e6bc7b;
  background-attachment: fixed;
}

.vina-cover-img {
  width: 100%;
  height: 85vh;
  background-image: url("../imgs/vina/vina_cover.jpg");
  background-size: cover;
  background-position: center center;
  filter: sepia(45%) contrast(140%) saturate(65%);
  border-bottom: 1px solid #e6bc7b;
  background-attachment: fixed;
}

@media screen and (max-width: 1000px) {
  .vina-cover-img {
    background-position: 46% center;
  }
}

.kontakt-cover-img {
  width: 100%;
  height: 85vh;
  background-image: url("../imgs/kontakt/kontakt_cover1.jpg");
  background-size: cover;
  background-position: 100% 60%;
  border-bottom: 1px solid #e6bc7b;
  background-attachment: fixed;
}

.galerija-cover-img-1 {
  width: 100%;
  height: 85vh;
  background-image: url("../imgs/galerija/cover.jpg");
  background-size: cover;
  background-position: center center;
  border-bottom: 1px solid #e6bc7b;
  background-attachment: fixed;
}

.galerija-cover-img-2 {
  width: 100%;
  height: 85vh;
  background-image: url("../imgs/galerija/plantaze.jpg");
  background-size: cover;
  background-position: 100% 32%;
  border-bottom: 1px solid #e6bc7b;
  background-attachment: fixed;
}

.galerija-cover-img-3 {
  width: 100%;
  height: 500px;
  background-image: url("../imgs/galerija/vinary.jpg");
  background-size: cover;
  background-position: 100% 25%;
  border-bottom: 1px solid #e6bc7b;
  background-attachment: fixed;
}

.vesti-cover-img {
  width: 100%;
  height: 85vh;
  background-image: url("../imgs/vesti/vesti_cover.jpg");
  background-size: cover;
  background-position: 75% center;
  filter: sepia(74%) saturate(142%) contrast(115%);
  -webkit-filter: sepia(74%) saturate(142%) contrast(115%);
  border-bottom: 1px solid #e6bc7b;
  background-attachment: fixed;
}

.shop-cover-img {
  width: 100%;
  height: 85vh;
  background-image: url("../imgs/shop/shop_cover.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center 30%;
  filter: sepia(74%) saturate(142%) contrast(115%);
  -webkit-filter: sepia(74%) saturate(142%) contrast(115%);
  border-bottom: 1px solid #e6bc7b;
  background-attachment: fixed;
}

@media screen and (max-width: 1000px) {
  .vina-cover-img {
    background-position: 30% center;
  }

  .shop-cover-img {
    background-position: 37% 40px;
  }
}

/*O NAMA*/

.o_nama_page_containers_margin {
  margin-bottom: 100px !important;
}

.o_nama_page_h2 {
  font-size: 2rem;
}

.probus_txt_holder {
  font-family: "Cinzel-Regular", serif;
  font-size: 14px;
  letter-spacing: 3px;
}

.o_nama_probus_txt_holder {
  font-family: "Cinzel-Regular", serif;
  font-size: 1.2rem;
  letter-spacing: 0.6px;
}

.milorad_potpis {
  color: #f39112;
}

.probus-latinski {
  font-size: 1.5rem;
}

/*VINA*/

.wines_title_holder {
  font-family: "Cinzel-Regular", serif;
  letter-spacing: 6px;
}

.wines_ornament {
  font-family: "bergamot";
  font-size: 3em;
  color: #f3951a;
}

.wine_type {
  font-family: "Prida01Light", serif;
  color: #f3951a;
}

.wine_type_subtitle {
  font-family: "Cinzel-Regular", serif;
  color: #f3951a;
}

.wine_txt {
  font-family: "Cinzel-Regular", serif;
  font-size: 1.15rem;
}

.wine-spec {
  color: #2e1f07;
  background-color: #e7d7a6;
  border-top: 1px solid #f3951a;
  border-bottom: 1px solid #f3951a;
  margin-top: 30px;
}

.bottle {
  max-height: 470px;
}

.dizajn_etikete_naslov {
  font-family: "Cinzel-Regular", serif;
  font-size: 1.3rem;
  color: #f3951a;
}

.dizajn_etikete_podnaslov {
  font-family: "Cinzel-Regular", serif;
  font-size: 1.25rem;
  color: #f3951a;
}

.dizajn_etikete_text {
  font-family: "Cinzel-Regular", serif;
  font-size: 1.15rem;
}

.tech_sheet_link {
  font-size: 18px;
  color: #f3951a;
}

.tech_sheet_link:hover {
  text-decoration: none;
  color: #e9d1af;
}

.porucite-link {
  font-size: 25px;
  color: #f0e1c4 !important;
}

.porucite-link:hover, .specifikacija-link:hover {
  text-decoration: none !important;
}

.porucite-link::after, .specifikacija-link::after {
  content: "";
  display: block;
  width: 0;
  height: 1px;
  background: #f3951a;
  transition: width 0.4s;
  -webkit-transition: width 0.4s;
}

.porucite-link:hover::after, .specifikacija-link:hover::after {
  width: 100%;
}

/*GALERIJA*/

/*.gallery-grid > div > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 2px solid #e6bc7b;
}

.gallery-grid {
    display: grid;
    margin: 50px 2%;
    grid-gap: 30px;
    grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));
    grid-auto-rows: 190px;
    grid-auto-flow: dense;
}

.hor {
    grid-column: span 2;
}

.ver {
    grid-row: span 2;
}

.big {
    grid-column: span 2;
    grid-row: span 2;
}*/

/*.gallery-block{
    padding-bottom: 60px;
    padding-top: 60px;
}

.gallery-block.compact-gallery .item{
    overflow: hidden;
    margin-bottom: 0;
    background: #0c0505;;
    opacity: 1;
}

.gallery-block.compact-gallery .item .image{
    transition: 0.8s ease;
}

.gallery-block.compact-gallery .item .info{
    position: relative;
    display: inline-block;
}

.gallery-block.compact-gallery .item .description{
    display: grid;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 10px;
    font-size: 17px;
    line-height: 18px;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    opacity: 1;
    transition: 0.8s ease;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.39));
    font-family: 'Cinzel-Regular', serif;
    color: #f8e1be;
    text-shadow: 0 0 2px black;
}

.gallery-block.compact-gallery .item .description .description-heading{
    font-size: 1em;
    font-weight: bold;
}

.gallery-block.compact-gallery .item .description .description-body{
    font-size: 0.8em;
    margin-top: 10px;
    font-weight: 300;
}

@media (min-width: 576px) {

  .gallery-block.compact-gallery .item .description {
      opacity: 0; 
  }

  .gallery-block.compact-gallery .item a:hover .description {
      opacity: 1; 
  } 

  .gallery-block .zoom-on-hover:hover .image {
      transform: scale(1.1);
      opacity: 0.7; 
  }
}*/

/*CONTACT STYLE*/

div#contact-info {
  padding: 50px;
  color: #cab58f;
}

.fa_contact {
  color: #e6bc7b;
  font-size: 25px;
}

.deco_line {
  width: 60%;
  height: auto;
}

div#contact-info .adresa:hover {
  color: #e6bc7b !important;
}

div#contact-info p {
  font-size: 1.4rem;
  color: #e6bc7b !important;
}

div#contact-info a {
  text-decoration: none;
}

div#contact-info a:visited {
  text-decoration: none;
}

div#contact-info p:hover {
  color: #f3951a !important;
}

div#map {
  height: 275px;
  filter: brightness(80%) contrast(130%) sepia(100%);
}

.map-iframe {
  width: 100%;
  height: 100%;
}

section.contact {
  margin: 60px;
  background-color: #352b1e;
  margin: 0;
  padding: 38px 0;
}

.contact_logo {
  width: 107px;
  height: auto;
}

/* VESTI */

section.vesti {
  margin: 60px;
  background-color: #160f05;
  margin: 0;
  padding: 38px 0;
}

/*.vesti-text-holder {
  position: relative;
}

.vesti-txt {
  position: absolute;
  top: 25%;
  transform: translate(0, 50%);
  left: 0;
}*/

.vesti-img {
  max-width: 400px;
}

.vesti-img-horizontal {
  max-width: 600px;
}

.vesti-video-iframe {
  width: 800px;
  height: 400px;
}

@media screen and (max-width: 850px) {
  .vesti-video-iframe {
    width: 600px;
    height: 300px;
  }
}

@media screen and (max-width: 650px) {
  .vesti-video-iframe {
    width: 100%;
    height: 180px;
  }
}

.vesti-link {
  font-size: 20px !important;
}

.vesti-hr {
  background: rgb(239, 232, 211) none repeat scroll 0% 0%;
  width: 120%;
}

.ornament_icon_vesti {
  width: 40px;
  height: auto;
}

.coming-soon {
  font-size: 2.5rem;
  letter-spacing: 2px;
}

@media screen and (max-width: 993px) {
  .coming-soon {
    font-size: 1.5rem;
    letter-spacing: 2px;
  }
}

/* SHOP */
.shop-vino {
  /*position: relative;*/ 
}

section.shop {
  width: 100%;
}

.shop-wine_text_holder {
  max-width: 500px;
  display: inline-block;
}

.shop-wine-type {
  font-size: 2rem;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}

.shop-wine-type span {
  font-size: 1.2rem;
}

.shop-cena-holder {
  border-top: 1px solid rgba(204, 198, 186, 0.5);
  border-bottom: 1px solid rgba(204, 198, 186, 0.5);
  margin-left: auto;
  margin-right: auto;
}

.shop-cena {
  font-size: 1.5rem;
}

.shop-cena::before {
  content: "CENA";
  font-size: 1.2rem;
  margin-right: 10px;
}

.status {
  color: red;
  height: 40px;
  font-size: 20px;
  font-family: "Cinzel-Regular", serif;
}

input,
textarea {
  appearance: none !important;
  -webkit-appearance: none !important;
  outline: none !important;
  border: none !important;
  border-radius: 3px;
  background-image: none !important;
  background: rgba(245, 224, 182, 1) !important;
}

.forma-naslov,
.forma-podnaslov,
label,
.shop-forma-btn {
  font-family: "Cinzel-Regular", serif;
}

.shop-forma-btn {
  background: #f28b58;
  border: 1px solid #f0d5b1;
  color: #f0d5b1 !important;
}

.shop-forma-btn:hover {
  background: #f0d5b1;
  border: 1px solid #f28b58;
  color: #f28b58 !important;
  cursor: pointer;
}

.shop-input-kolicina {
  width: 80px;
  height: 21px;
  color: #584831;
  background: rgba(245, 224, 182, 1);
}

.shop-dodaj-vino-button {
  font-family: "Cinzel-Regular", serif;
  background: rgba(245, 224, 182, 1);
  color: #584831;
  outline: none !important;
  border-radius: 3px;
}

.shop-dodaj-vino-button:hover {
  cursor: pointer;
}

.shop-wine_text_holder p {
  font-style: italic;
  margin-top: 20px;
  text-align: left;
  font-family: "Cinzel-Regular", serif;
  font-size: 1.2rem;
}

.specifikacija-link {
  font-size: 20px;
  color: #f0e1c4 !important;
}

.fa-shopping-cart {
  color: #e49b3d;
  font-size: 2.5rem;
  position: relative;
}

.fa-shopping-cart:hover {
  cursor: pointer;
}

.fa-shopping-cart:hover::after {
  content: "Pogledajte korpu";
  font-family: "Cinzel-Regular", serif;
  text-align: left;
  position: absolute;
  font-size: 16px;
  top: 24px;
  left: -150px;
  width: 270px;
}

.shop-wines_ornament {
  font-size: 2.3rem;
}

.shop_txt {
  font-family: "Cinzel-Regular", serif;
  font-size: 1.3rem;
  text-align: center;
  vertical-align: middle;
  line-height: 35px;
  border-top: 1px solid #f3951a;
  border-bottom: 1px solid #f3951a;
  margin-top: 30px;
}

.shop-korpa-main-icon {
  width: 100px;
}

.shop-korpa-main-icon:hover {
  cursor: default;
}

.shop-korpa-main-icon:hover::after {
  content: none !important;
  cursor: default !important;
}

.shop-korpa {
  font-family: "Cinzel-Regular", serif;;
  width: 65%;
  border-top:1px solid #f3951a;
  border-bottom:1px solid #f3951a;
}

.shop-korpa-poruka-empty, .shop-korpa-poruka {
  color: #f28b58;
}

.shop-korpa-poruka-empty {
  font-weight: bold;
  font-size: 19px;
}

.odabrano-vino {
  border-bottom: 1px solid #c8c4b9;
}

.odabrano-vino .original-gold {
  font-size: 20px;
}

.ukloni-vino-linija, .ukloni-vino, .ukloni-specifikaciju {
  color: rgb(255, 115, 0);
  font-weight: bold;
  font-size: 18px;
}

.ukloni-vino, .ukloni-specifikaciju {
  position: relative;
  bottom: -1px;
}

.ukloni-vino:hover, .ukloni-specifikaciju:hover {
  cursor: pointer;
}

#cena-dostave-holder span {
  border-bottom: 1px solid rgba(204, 198, 186, .6);
}

#dostava-iznos {
  border-bottom: none !important;
}

.shop-contact {
  font-size: 1.5rem;
  color: #f0e1c4;
}

.shop-contact:hover {
  color: #f3951a;
}

.shop_txt a:hover {
  text-decoration: none !important;
}

@media screen and (max-width: 1000px) {
  .shop_txt {
    text-align: left;
    line-height: 30px;
  }

  .shop-contact {
    font-size: 1.4rem;
    color: #f0e1c4;
  }
}

.shop-coming-soon {
  font-size: 2rem;
  letter-spacing: 2px;
}

@media screen and (max-width: 993px) {
  .coming-soon {
    font-size: 1.8rem;
    letter-spacing: 2px;
  }
}

/* SPECIFIKACIJE VINA MODALI*/
.specifikacije-wrapper {
  position: fixed;
  width: 750px;
  max-width: 95%;
  min-height: 10px;
  background-color: rgb(253, 241, 212);
  top: 45%;
  left: 50%;
  transform: translate(-50%, -45%);
  z-index: 9;
  border-radius: 3px;
} 

.potvrda-porudzbe-wrapper {
  background-color: #352b1e;
  border-radius: 3px;
}

.contact_logo_specifikacije {
  width: 47px;
  position: absolute;
  background: rgba(245, 245, 245, 1);
  top: 11px;
  left: 15px;
  border-radius: 50%;
  box-shadow: 0 0 3px #e0860f;
}

.potvrda-porudzbe-logo {
  position:static;
  background: rgb(255, 246, 233);
}

.potvrda-porudzbe-border {
  border: 1px solid;
  border-radius: 3px;
}

.vino-specifikacije {
  font-family: "Cinzel-Regular", serif;
}

.vino-specifikacije ul {
  display: inline-block;
  list-style-type: none;
}

.hr-line-specifikacije {
  position: absolute;
  top: 0;
  left: 68px;
  height: 1.6px;
  box-shadow: 0 0 3px #e0860f;
}

.vr-line-specifikacije {
  position: absolute;
  box-shadow: 0 0 3px #e0860f;
  height: 1.6px;
  left: 15px;
  top: 50%; /* is 50% of width */
  transform: rotate(270deg);
  transform-origin:0% 0%; /* set to the upper-left corner */
  -ms-transform: rotate(270deg); /* IE 9 */
  -ms-transform-origin:0% 0%; /* IE 9 */
  -webkit-transform: rotate(270deg); /* Safari and Chrome */
  -webkit-transform-origin:0% 0%; /* Safari and Chrome */
}

.zatvori-specifikaciju-X {
  position: absolute;
  top: 5px;
  right: 15px;
}

.wines_ornament-entry {
  font-size: 30px;
}

.specifikacije-zaglavlje h2 {
  font-size: 1.7rem;
}



/* FOOTER */

.up-footer-line {
  height: 5px;
  background: #f4e5b7;
}

footer .fa-instagram {
  font-size: 30px;
}

.footer-quick_links {
  background: #f4e5b7;
  border-top: 1px solid #c8c4b9;
}

.footer-quick_links a {
  color: #876025;
}

.footer-quick_links a:hover {
  text-decoration: none;
  color: #f3951a;
}

.footer-main_menu {
  width: 100%;
  overflow: hidden;
  background: #dedacd;
  text-align: center;
  background-color: #352b1e;
}

.footer-list2 {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
  display: inline-block;
  padding: 12px;
}

.footer-list2 > li {
  margin-left: 20px;
  margin-right: 20px;
  display: inline-block;
}

.footer-list2 > li > a {
  color: #af8e62;
  font-family: Georgia, serif;
}

.footer-list2 > li > a:hover {
  color: #f3951a;
  text-decoration: none;
}

.footer-sub_footer {
  background-color: #352b1e;
  color: #8c7455;
  padding: 20px;
}

.footer-logo-wrapper {
}

.footer-logo-img {
  max-width: 320px;
  min-width: 267px;
}

.footer-block > ul {
  padding: 0;
  margin-bottom: 4px;
}

.footer-block > ul > li {
  display: inline-block;
  padding: 6px;
}

.footer-block > ul > li > a {
  color: #cab58f;
  font-family: Georgia, serif;
  font-weight: normal;
  font-size: 0.9em;
}

.footer-block > ul > li > a:hover {
  color: #f3951a;
  text-decoration: none;
}

.ornament_icon1 {
  width: 17px;
  height: auto;
}

.footer-block p {
  color: #8c7455;
  font-size: 0.9em;
}

.copyright {
  margin-bottom: 0;
  color: #af8e62 !important;
  font-size: 0.9em;
}

.footer-icons > a {
  color: #cab58f;
  font-size: 1.3em;
  text-decoration: none;
}

.footer-icons > a:hover {
  color: #f3951a;
  text-decoration: none;
}

/*SCROLL TOP BUTTON*/

.scroll-top-button {
  background: #e6bc7b;
  display: none;
  position: fixed;
  bottom: 0;
  right: 10px;
  width: 40px;
  height: 35px;
  font-size: 20px;
  cursor: pointer;
  z-index: 999;
}

.fa-angle-up {
  color: #160f05 !important;
  font-size: 30px;
}

/*MEDIA QUERY*/

/*GALERIJA*/
@media screen and (max-width: 850px) {
  .gallery-grid {
    grid-gap: 20px;
  }
}

@media screen and (max-width: 500px) {
  .gallery-grid {
    grid-gap: 10px;
  }

  .hor {
    grid-column: span 1;
  }

  .big {
    grid-column: span 1;
    grid-row: span 2;
  }
}

/*FOOTER*/
@media screen and (max-width: 993px) {
  .foot_order1 {
    order: 3;
  }

  .footer-logo {
    margin-top: -17px;
  }
}

@media screen and (max-width: 400px) {
  .logo {
    margin-left: 23px;
  }
}

@media screen and (max-width: 767px) {
  .footer-block {
    text-align: center;
  }

  .footer-middle {
    margin-top: 30px;
  }

  .copyright {
    margin-top: 30px;
  }
}
